/*
Theme Name: Dan Zarrella
Description: Custom Child Theme for Dan Zarrella
Author: Steve Beatty for Once Interactive
Author URI: http://www.onceinteractive.com
Theme URI: http://www.onceinteractive.com
Template: enfold
*/




/* =============================================================================

   								GENERAL STYLES

   ========================================================================== */

body {
	font-family: "Source Sans Pro","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.main_color strong, .main_color b {
    color: #14498e !important;
}
hr.post-bottom,
hr.sidebar-bottom {
    border-color: #e1e1e1;
    border-image: none;
    border-style: solid;
    border-width: 2px 0 0;
    clear: both;
    height: 0;
    margin: 0 0 15px;
}
hr.sidebar-div {
    border-color: #e1e1e1;
    border-image: none;
    border-style: solid;
    border-width: 2px 0 0;
    clear: both;
    height: 0;
    margin: 10px auto 20px;
	width: 40%;
}
.big-preview.single-big {
    padding: 0 0 10px 0;
}
.small-preview img,
.big-preview img {
    border-radius: 0;
}
.html_header_top.html_header_transparency #header {
    position: absolute !important;
}


/* =============================================================================

   								HEADER STYLES

   ========================================================================== */
.header_color .header_bg {
	background-size: cover;
}
.logo img {
    margin-top: 36px;
}
.av-main-nav > li > a {
    padding: 0 24px;
}
.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.2em;
    text-transform: uppercase;
}

.header_color .sub_menu > ul > li > a:hover, .header_color .sub_menu > div > ul > li > a:hover, .header_color .main_menu ul:first-child > li > a:hover, #top .header_color .main_menu .menu ul .current_page_item > a:hover, #top .header_color .main_menu .menu ul .current-menu-item > a:hover, #top .header_color .sub_menu li ul a:hover {
    color: #ccc!important;
}

#advanced_menu_toggle, #advanced_menu_hide {
    background-color: transparent;
    border-color: #fff;
    color: #ffffff;
}
#advanced_menu_toggle:hover, #advanced_menu_hide:hover {
    border-color: #fff !important;
}
#mobile-advanced {
    background-color: #379db4 !important;
    color: #fff !important;
}
#mobile-advanced a {
    color: #fff;
}
#mobile-advanced a:before {
    color: #fff;
}
#mobile-advanced li > a:hover, 
.html_header_mobile_behavior #mobile-advanced span:hover, 
.html_header_mobile_behavior #mobile-advanced span:hover a {
    background-color: #14498e !important;
    color: #fff !important;
}
#top #searchsubmit, .ajax_load {
    height: 44px;
    line-height: 44px;
    min-width: 44px;
    top: 1px;
    width: 44px;
}

#top .header_color .input-text, #top .header_color input[type="text"], #top .header_color input[type="input"], #top .header_color input[type="password"], #top .header_color input[type="email"], #top .header_color input[type="number"], #top .header_color input[type="url"], #top .header_color input[type="tel"], #top .header_color input[type="search"], #top .header_color textarea, #top .header_color select {
    color: #379db4 !important;
    font: 1em  "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
::-webkit-input-placeholder { color:#379db4 !important; }
::-moz-placeholder { color:#379db4 !important; } /* firefox 19+ */
:-ms-input-placeholder { color:#379db4 !important; } /* ie */
input:-moz-placeholder { color:#379db4 !important; }



/* =============================================================================

   								HOMEPAGE STYLES

   ========================================================================== */


/*###### Homepage ######*/
.avia-slideshow li .sliderpost-meta {
    float: none;
    height: 40px;
    line-height: 40px;
    margin: 0 20px 0 0;
    text-align: center;
	display: inline-block;
}
.avia-slideshow li .sliderpost-meta img {
    height: 40px;
    line-height: 40px;
    margin: 0 10px 0 0;
    width: 40px;
    max-width: 40px;
	display: inline-block;
	border-radius: 100%;
	float: left;
}
.avia-slideshow li .sliderpost-meta img.sliderpost-dateicon {
    width: 21px;
    max-width: 21px;
}
.avia-slideshow li .sliderpost-meta img.sliderpost-catsicon {
    width: 22px;
    max-width: 22px;
}
.avia-slideshow li .sliderpost-meta .sliderpost-info {
	float: left;
    margin: 0 30px 0 0;
}
.avia-slideshow li .sliderpost-meta .sliderpost-info:last-child {
    margin: 0;
}
.avia-featureimage-slideshow h2.avia-caption-title {
	text-transform: none !important;
	font-size: 58px !important;
	text-shadow: none !important;
	font-weight: 800 !important;
	color: #fff  !important;
}
.avia-featureimage-slideshow h3.avia-caption-subtitle {
	text-transform: none !important;
	font-size: 40px !important;
	text-shadow: none !important;
	font-weight: 300 !important;
	color: #fff  !important;
	margin: 0 0 30px;
}
.avia-featureimage-slideshow h2.avia-caption-title::after {
    border-top: 0;
    content: "";
    display: block;
    margin: 0;
    position: relative;
    top: 0;
    width: auto;
}

#top .avia-slideshow-button.avia-color-light {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 20px 60px;
	border-radius: 50px;
    display: inline-block;
	font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
	text-transform: none;
	text-decoration: none;
}

#top .avia-caption-content a {
    text-decoration: none;
}



/* =============================================================================

   								INNER PAGE/BLOG STYLES

   ========================================================================== */

/*###### Containers ######*/
.post-entry {
	padding: 25px;
	background: #fff;
	margin: 0 0 25px 0;
	border-right: 3px solid #e1e1e1 !important;
	border-bottom: 3px solid #e1e1e1 !important;
}
.content .entry-content-wrapper {
    padding-right: 0;
}
.entry-content-header h2 {
	margin: 0;
}
.entry-content-header h2 a:hover {
	color: #14488e !important;
}
.entry-content-header h3 {
	color: #14488e;
}
.rounded-container.small {
    float: left;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
	margin: 0 10px 0 0;
}
.post-meta-infos {
    display: block;
    position: relative;
    top: 0;
	color: #7f7f7f;
	font-size: 16px;
	font-weight: 300;
	height: 40px;
	line-height: 40px;
	margin: 20px 0;
}
.main_color .minor-meta {
	color: #7f7f7f;
	font-size: 16px;
	font-weight: 300;
    float: left;
	font-family: "Source Sans Pro","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.meta-icon-date,
.meta-icon-cats {
    float: left;
    height: 40px;
    line-height: 40px;
    margin: 0 10px 0 20px;
    text-align: center;
    width: 22px;
}

.template-blog .post_delimiter {
    border-image: none;
    border-style: solid;
    border-width: 0;
    clear: both;
    height: 0;
    margin: 0 0 20px 0;
    padding: 15px 0 25px;
	overflow: none;
}

.template-blog .post_delimiter .more-link {
	float: none;
	overflow: none;
	text-decoration: none;
    color: #fff;
	margin: 0;   
	padding: 7px 18px; 
	background-color: #14488e;
}
.template-blog .post_delimiter .more-link:hover {
    color: #fff;
	background-color: #379db4;
}
.template-blog .post_delimiter .more-link .more-link-arrow {
	padding-left: 8px;
}

.template-blog .entry-footer {  
	display: none;
}
.single .template-blog .entry-footer { 
	display: block;
	overflow: hidden;
   border-color: #e1e1e1;
    border-image: none;
    border-style: solid;
    border-width: 2px 0 0;
    margin: 30px 0 0;
    padding: 20px 0 0;
}

/*###### Website Blog Share ######*/
#top .av-share-box {
	margin: 0;
}
#top .av-share-box ul {
    border-radius: 0;
    border-width: 0;
    display: inline;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: auto;
}
.av-share-box ul li {
    border-left-width: 0;
    display: inline-block;
}
.av-share-box ul li a {
    border: 2px solid #cacaca;
    border-radius: 100%;
    color: #cacaca;
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 26px;
    margin: 0 12px 0 0;
    padding: 0;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
    width: 30px;
}
.av-share-box ul li a:hover {
    border: 2px solid transparent;
}
#top .av-share-box ul {
    background: transparent none repeat scroll 0 0;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    display: inline;
    float: left;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    table-layout: fixed;
    text-align: center;
    width: auto;
}
.single .template-blog .post_delimiter {
	display: none;
}
.av-share-box {
    margin-bottom: 0;
}
.av-share-box .av-share-link-description {
    margin-bottom: 0;
	display: none;
}

#top #wrap_all .av-social-link-rss:hover	   	 a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-facebook:hover  a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-twitter:hover   a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-mail:hover      a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-dribbble:hover  a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-linkedin:hover  a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-search:hover    a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-gplus:hover     a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-behance:hover   a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-flickr:hover    a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-forrst:hover    a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-myspace:hover   a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-tumblr:hover    a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-vimeo:hover     a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-youtube:hover   a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-pinterest:hover a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-skype:hover 	   a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-instagram:hover a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-five_100_px:hover a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-soundcloud:hover  a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-xing:hover 	     a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-vk:hover 	   	 a{color:#fff; background-color:#379db4; }
#top #wrap_all .av-social-link-reddit:hover 	 a{color:#fff; background-color:#379db4; }


/*###### Plugin Share Counter ######*/
.home .us_posts_top,
.home .us_posts_bottom,
.popup-content .us_posts_top {
	display: none;
}

/*###### Related Posts Plugin ######*/
.wp_rp_wrap {
	padding: 30px 0 0;
	margin: 30px 0 0;
	border-top: 2px solid #e1e1e1;
}
.wp_rp_content h3.related_post_title {
    color: #14488e;
}
div.wp_rp_footer {
    display: none;
}



/* =============================================================================

   								Pop Up STYLES

   ========================================================================== */
.popup-content .us_posts_top {
	display: none;
}
.popup-content .hs-form.stacked .field {
    margin-bottom: 0 !important;
}

.popup-content .hs-form .hs-button {
    background-color: #14488e !important;
    background-image: none !important;
    border-color: #14488e !important;
    border-radius: 0 !important;
    border-style: solid !important;
    border-width: 1px !important;
    box-shadow: none !important;
    color: #fff !important;
    text-shadow: none !important;
}
.popup-content .hs-form .hs-button:hover {
    background-color: #379db4 !important;
    border-color: #379db4 !important;
}
.popup-content .base-hs-button-styles, .hs-form .hs-button {
    cursor: pointer;
    display: inline-block;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 16px !important;
    padding: 8px 20px !important;
    position: relative;
    text-align: center;
    text-decoration: none;
}
.popup-content .hs-button-reset, .hs-form .hs-button {
    font-family: "Source Sans Pro","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.popup-content .hs-form.stacked .actions {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.popup-content .hs-form .actions {
    border-radius: 0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding: 0 !important;
}
#top .popup-content .hs-form label {
    font-size: 15px !important;
    font-weight: normal !important;
    line-height: 15px !important;
    padding-top: 0 !important;
    width: 100% !important;
}
#top .popup-content form {
    margin-bottom: 25px !important;
}
.popup-content .hs_email {
	float: left;
	width: 70%;
}
.popup-content .hs_submit {
	float: right;
	width: auto;
	margin: 19px 0 0;
}
.popup-content {
    height: 300px !important;
}

.sticky-popup .popup-header {
    background-color: #379db4 !important;
    border-color: #379db4 !important;
}
.popup-content .wp_rp_wrap {
	display: none;
}

	
/* =============================================================================

   								FORM STYLES

   ========================================================================== */

body .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top: 0;
}
#top label {
    font-size: 0.92em;
    font-weight: 600;
	color: #379db4 !important;
}
.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction {
    font-size: 12px !important;
    font-weight: normal !important;
    margin: 0;
	color: #4e4e4e !important;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    background: #f4f4f4 none repeat scroll 0 0 !important;
	font-family: "Source Sans Pro","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/* =============================================================================

   								SIDEBAR STYLES

   ========================================================================== */
   
aside .widget {
	padding: 0;
	margin: 0 0 25px 0;
	background: #fff;
	border-right: 3px solid #e1e1e1 !important;
	border-bottom: 3px solid #e1e1e1 !important;
}
   
#top aside .widget .widgettitle,
.aside .execphpwidget .widgettitle {
	padding: 25px;
}   
#top aside .widget ul,
#top aside .widget ol,
aside .execphpwidget ul,
aside .execphpwidget ol,
aside .execphpwidget p,
aside .av_facebook_widget_wrap  {
	padding: 0 25px 25px;
	margin: 0;
}

aside .sidebar-bio p {
	padding: 0 25px 0;
	margin: 0;
}
aside img.danzarella-authorbg {
	padding: 15px 15px 0;
    position: relative;
}
aside img.danzarella-headshot {
    border: 5px solid #fff;
    border-radius: 100%;
    display: block;
    float: none;
    margin: -60px auto 0;
    padding: 0;
    position: relative;
    z-index: 999;
}
aside .danzarella-authorname {
	padding: 15px 25px;
	text-align: center;
	letter-spacing: 5px;
}   
aside .author-bottom {
	padding: 15px 25px;
	overflow: hidden;
}
aside .author-social {
	float: left;
	overflow: hidden;
}
aside .author-link {
	float: right;
	font-size: 14px;
	line-height: 14px;
	overflow: hidden;
	font-weight: bold;
}
aside .author-social a,
aside .author-link a {
	color: #14488e !important;
	text-decoration: none !important;
}
aside .author-social a:hover,
aside .author-link a:hover {
	color: #379db4 !important;
	text-decoration: none !important;
}
aside .author-social .avia-icon-pos-left,
aside .author-link .avia-icon-pos-left {
    float: left;
    margin-right: 12px;
}

aside .sidebar-advertisement img {
	margin: 0;
	padding: 0;
}

aside .hbspt-form {
	padding: 0 25px;
}
aside .hs-form.stacked .field {
    margin-bottom: 0 !important;
}

aside .hs-form .hs-button {
    background-color: #14488e !important;
    background-image: none !important;
    border-color: #14488e !important;
    border-radius: 0 !important;
    border-style: solid !important;
    border-width: 1px !important;
    box-shadow: none !important;
    color: #fff !important;
    text-shadow: none !important;
}
aside .hs-form .hs-button:hover {
    background-color: #379db4 !important;
    border-color: #379db4 !important;
}
aside .base-hs-button-styles, .hs-form .hs-button {
    cursor: pointer;
    display: inline-block;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 16px !important;
    padding: 8px 20px !important;
    position: relative;
    text-align: center;
    text-decoration: none;
}
aside .hs-button-reset, .hs-form .hs-button {
    font-family: "Source Sans Pro","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
aside .hs-form.stacked .actions {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
aside .hs-form .actions {
    border-radius: 0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding: 0 !important;
}
#top aside .hs-form label {
    color: #4e4e4e !important;
    font-size: 15px !important;
    font-weight: normal !important;
    line-height: 15px !important;
    padding-top: 0 !important;
    width: 100% !important;
}
aside .news-thumb {
    margin-top: 8px;
}
aside .news-thumb.no-news-thumb {
	background: #fff url("images/zarrella-logo-icon-sm.png") no-repeat;
}


/* =============================================================================

   								FOOTER STYLES

   ========================================================================== */
#footer label {
	display: none;
}
#footer  .widget .widgettitle {
    margin-top: 0;
}

#top #footer select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e1e1e1;
    border-radius: 0;
    color: #777;
    display: block;
    font: 14px "Source Sans Pro","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    outline: medium none;
    padding: 4px 3px;
    width: 100%;
} 
#footer .widget.footer-cats,
#footer .widget.footer-archives,
#footer .widget.footer-mt {
    margin: 50px 0 0;
}
.footer-social {
	padding: 60px 0;
	margin: 0 0 30px;
	border-bottom: 1px solid #717171 !important;
}
#top .footer-social .social_bookmarks {
    height: 40px;
    margin: 0;
    z-index: 150;
	text-align: center;
}
#top .social_bookmarks li {
    border-right-width: 0;
    display: inline-block;
    width: 40px;
	margin: 0 40px;
	float: none;
}
#top .footer-social .social_bookmarks li a {
    display: inline-block;
    float: none;
    font-size: 40px;
    line-height: 40px;
    min-height: 40px;
    width: 40px;
}
#socket {
    font-size: 13px;
}
#socket .socket-div {
	padding: 0 10px;
}


#top #wrap_all #footer .av-social-link-rss:hover	   	 a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-facebook:hover  a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-twitter:hover   a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-mail:hover      a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-dribbble:hover  a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-linkedin:hover  a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-search:hover    a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-gplus:hover     a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-behance:hover   a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-flickr:hover    a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-forrst:hover    a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-myspace:hover   a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-tumblr:hover    a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-vimeo:hover     a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-youtube:hover   a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-pinterest:hover a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-skype:hover 	   a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-instagram:hover a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-five_100_px:hover a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-soundcloud:hover  a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-xing:hover 	     a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-vk:hover 	   	 a{color:#379db4; background-color:transparent; }
#top #wrap_all #footer .av-social-link-reddit:hover 	 a{color:#379db4; background-color:transparent; }



/* =============================================================================

   								RESPONSIVE STYLES

   ========================================================================== */

@media only screen and (max-width: 1120px) {
.slideshow_caption {
    padding: 20px;
}
.avia-featureimage-slideshow h2.avia-caption-title {
    font-size: 40px !important;
}
.avia-featureimage-slideshow h3.avia-caption-subtitle {
    font-size: 28px !important;
    margin: 0 0 15px;
}
#top .avia-slideshow-button.avia-color-light {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 50px;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    margin-top: 10px;
    padding: 10px 40px;
    text-decoration: none;
    text-transform: none;
}
}

@media only screen and (max-width: 1060px) {
#socket {
    text-align: center;
}
#socket .copyright {
    float: none;
	text-align: center;
}
#socket .sub_menu_socket {
    float: none;
	text-align: center;
    margin: 0;
}
#socket .sub_menu_socket li {
    display: inline-block;
    float: none;
    line-height: 10px;
    padding: 0 10px;
}
}

@media only screen and (max-width: 989px) {
.responsive .logo img {
    margin-top: 36px;
}
}

@media only screen and (max-width: 767px) {
.responsive #header_main .container {
    height: 150px !important;
}
body #footer .alignleft,
body #footer .alignright {
    display: block;
    float: none !important;
    margin: 4px auto;
    position: relative;
}
body #footer h3 {
	text-align: center;
}
#top #footer select {
	text-align: center;
}
.responsive .template-blog .post_delimiter {
    margin: 0 0 50px;
    padding: 10px 0 0;
}
}

@media only screen and (max-width: 670px) {
#socket .socket-div {
	display: none;
}
#socket .zarella-copyright,
#socket .site-credits {
	width: 100%;
	display: block;
}
}

@media only screen and (max-width: 600px) {
#top .social_bookmarks li {
    border-right-width: 0;
    display: inline-block;
    width: 30px;
	margin: 0 20px;
	float: none;
}
#top .footer-social .social_bookmarks li a {
    display: inline-block;
    float: none;
    font-size: 30px;
    line-height: 30px;
    min-height: 30px;
    width: 30px;
}
.post-meta-infos {
    height: auto;
}
.main_color .minor-meta {
    display: block;
    float: none;
}
.meta-icon-date, .meta-icon-cats {
    margin: 0 10px 0 13px;
}
.main_color .blog-author.minor-meta,
.main_color .blog-date.minor-meta {
    margin-bottom: 10px;
}
.us_wrapper .us_button {
    display: inline-block;
    margin-bottom: 3px;
    margin-right: .5%;
	margin-left: .5%;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 49%;
}
}

.header_color .header_bg{ background: #ffffff url(http://danzarrella.com/wp-content/uploads/2016/01/zarrella-header.jpg) center center no-repeat scroll !important; }